2 Replies Latest reply on Oct 27, 2013 12:50 PM by yb

    VMWare esxi 5.5 support for ghettovcb.sh

    yb Lurker

      Hi,

       

      When I try to run ghettoVCB.sh on VMware Esxi 5.5, I am getting the following message.

      /ghettoVCB-master # sh ./ghettoVCB.sh -a -d dryrun

      Logging output to "/tmp/ghettoVCB-2013-10-26_22-28-12-735200.log" ...

      You're not running ESX(i) 3.5, 4.x, 5.x!

       

      How do I fix this error?

       

      regards

      yashodhan